# System tags management

In the system tag manager, admins can add new tags as well as delete and update existing tags.
Available options:

* Visible - means visible and assignable by any user
* Restricted - only specified groups can edit or assign these tags
* Static - only specified groups assign these tags
* Invisible - means only admins can see these tags

> ![Tag manager](https://cloud.githubusercontent.com/assets/213943/12647857/a3649bdc-c5d7-11e5-9893-8640bb4b796e.png)
